.glb-footer .glb-footer__disclaimer p {
    display:none;
}

.glb-footer__disclaimer::before {
    content: '© 2019 PwC Legal, SARL. All rights reserved. "PwC Legal" refers to PwC Legal, SARL, an independent law firm registered at the Luxembourg Bar, member of the PwC Network. PwC Legal is a member firm of PricewaterhouseCoopers International Limited («PwC IL»), each member firm of which is a separate legal entity. Please see www.pwc.com/structure for further details.';
    color: #fff;
    font-size: 0.857rem;
    display: block;
    line-height: 20px;

}

div#LevelOneLinks{
display:none;
}